Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0274

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2002-0274
Last Modified 10 Sep 2008 03:11:41
Published 31 May 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-0274

Summary

Exim 3.34 and earlier may allow local users to gain privileges via a buffer overflow in long -C (configuration file) and other command line arguments.

Vulnerable Systems

Application

  • University Of Cambridge Exim 3.34


References

BUGTRAQ - 20020213 Exim 3.34 and lower (fwd)

BID - 4096

REDHAT - RHSA-2002:208

XF - exim-config-arg-bo(8194)


Last Updated: 27 May 2016 10:36:51